h3 {
    font: 26px/28px "lft-etica-n7", "lft-etica", Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 0 0 12px;
    text-shadow: 0 1px 0 #fff;
}
h4 {
    font-size: 18px;
    line-height: 21px;
    margin: 0;
    padding: 0 0 6px;
}
h5 {
    font-size: 14px;
    line-height: 19px;
    margin: 0;
}
p {
    margin: 0;
    padding: 0 0 33px;
}
.selectArea {
    -moz-border-radius: 5px 0 0 5px;
    -moz-box-shadow: 1px 2px 2px #e8e8e8;
    -webkit-border-radius: 5px 0 0 5px;
    -webkit-box-shadow: 1px 2px 2px #e8e8e8;
    border: 1px solid #cdcdcd;
    border-radius: 5px 0 0 5px;
    box-shadow: 1px 2px 2px #e8e8e8;
    color: #686d71;
    float: left;
    font-size: 14px;
    height: 28px;
    line-height: 28px;
    position: relative;
    z-index: 100;
}
.selectArea .left {
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 3px;
}
.selectArea a.selectButton {
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}
.selectArea .center {
    display: block;
    height: 28px;
    line-height: 28px;
    padding: 0 17px 0 11px;
}
.outtaHere {
    left: -3000px;
    position: absolute;
}
a.blue-btn:hover,
a.green-btn:hover {
    opacity: 0.7;
    text-decoration: none;
}
a.blue-btn {
    -moz-border-radius: 3px;
    -moz-box-shadow: 0 1px 3px #000;
    -webkit-border-radius: 3px;
    -webkit-box-shadow: 0 1px 3px #000;
    background: #2eb3ed;
    border-radius: 3px;
    box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.15), 0 1px 3px #000;
    color: #fff;
    display: inline-block;
    font: bold 18px/20px 'Helvetica Neue', Helvetica, Arial, Helvetica, sans-serif;
    min-width: 232px;
    padding: 17px 10px;
    position: relative;
}
a.green-btn {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
    background: #86C664;
    border-radius: 3px;
    color: #fff;
    display: block;
    font: 28px/17px 'Helvetica Neue', Helvetica, Arial, Helvetica, sans-serif;
    min-width: 232px;
    position: relative;
    text-align: center;
}
a.green-btn em {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    display: block;
    font-style: normal;
    padding: 20px 10px;
    position: relative;
}
.big-sidebar a.item-cta {
    margin-top: 10px;
    margin-bottom: 15px;
    display: block;
}
#create-lightbox .btn-row {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    background: none;
    border: 0;
    border-radius: 0;
    box-shadow: none;
    width: 100%;
    text-align: center;
    /* float:none; */
}
#create-lightbox .row .text-holder input {
    background: none;
    border: none;
    color: #bcbcbc;
    font: 14px/23px "lft-etica-n7", "lft-etica", Arial, Helvetica, sans-serif;
    height: 23px;
    padding: 0;
    width: 100%;
}
#create-lightbox {
    width: 350px;
}
#create-lightbox .row {
    margin: 10px 0px;
}
#create-lightbox .btn-row .btn {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    background: #00aeef;
    border-radius: 4px;
    /* float:left; */
    
    width: 150px;
    text-align: center;
    height: 45px;
    /* overflow:hidden; */
    
    padding: 0;
    position: relative;
    display: inline-block;
}
#create-lightbox .btn-row .btn input {
    background: none;
    border: none;
    color: #fff;
    cursor: pointer;
    display: block;
    font: bold 16px/45px 'Helvetica Neue', Helvetica, Arial, Helvetica, sans-serif;
    height: 45px;
    padding: 0 57px 0 50px;
}
#create-lightbox .btn-row .btn input:hover {
    opacity: 0.7;
}
#create-lightbox .btn-row a {
    color: #828383;
    /* float:left; */
    
    font: 12px/14px "lft-etica-n4", "lft-etica", Arial, Helvetica, sans-serif;
    margin: -10px 0 0 16px;
    /* line-height: 30px; */
    
    text-decoration: underline;
    height: 40px;
    display: inline-block;
}
.big-sidebar .blue-btn {
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
    margin: 0 0 10px;
    padding: 0;
    position: relative;
    text-align: center;
    font: 28px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
    width: 100%;
    display: inline-block;
}
.big-sidebar .blue-btn em {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    display: block;
    padding: 19px 10px;
    position: relative;
    font-weight: normal;
    font-style: normal;
}
.big-sidebar a.blue-btn.join-now {
    line-height: 20px;
}
.big-sidebar .blue-btn span,
.big-sidebar .green-btn span {
    display: inline-block;
    color: #c4efb1;
    font: 12px/12px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
    text-transform: uppercase;
    text-shadow: none;
}
.big-sidebar .blue-btn span {
    color: #daeff8;
}
.big-sidebar div.email-signup {
    margin: 0px 0px 25px;
    border-radius: 3px;
    text-align: center;
    color: #ffffff;
    text-shadow: rgba(0, 0, 0, 0.5) 0 1px 0;
    font-size: 17px;
    padding: 20px 4%;
    max-width: 100%;
}
.big-sidebar div.email-signup h3 {
    font: 32px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
    text-shadow: rgba(0, 0, 0, 0.5) 0 1px 0;
    padding: 55px 0px 24px;
}
.big-sidebar div.email-signup form div.input-holder {
    position: relative;
}
.big-sidebar div.email-signup form input {
    color: #707479;
    font: 16px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
    border: none;
    padding: 15px 10px;
    width: 238px;
    border-radius: 3px;
}
.big-sidebar div.email-signup form input#mc-embedded-subscribe {
    width: auto;
    position: absolute;
    right: 5%;
    top: 6px;
    padding: 9px 13px;
    font-weight: bold;
    color: #fff;
    text-shadow: rgba(0, 0, 0, 0.5) 0 1px 0;
    background-color: #0ab0ed;
}
.big-sidebar div.email-signup form input#mc-embedded-subscribe:hover {
    cursor: pointer;
    background-color: #02a2da;
}
.big-sidebar .green-btn {
    margin: 0 0 10px;
}
.big-sidebar .buy-holder {
    padding: 20px 20px 25px;
    background-color: white;
    margin-bottom: -5px;
    /* border-radius: 3px; */
    border: 1px solid #eee;
    border-bottom: 0px;
}
.big-sidebar .buy-holder:after {
    clear: both;
    content: "";
    display: block;
}
.big-sidebar .buy-holder .or {
    color: #666;
    font: 12px/14px Helvetica, Arial, sans-serif;
    margin: 0 0 8px;
    text-align: center;
    text-shadow: 0 1px 0 #fff;
    text-transform: uppercase;
}
.big-sidebar .buy-holder .or span {
    background: #f7f7f7;
    padding: 0 10px;
}
.big-sidebar .sidebar-menu {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background: #ffffff;
    border-radius: 5px;
    position: relative;
    border: 1px solid #eee;
    border-top: none;
}
.sidebar-menu .menu-item > ul {
    list-style: none;
    margin: 0;
    overflow: hidden;
    padding: 15px 0 11px 18px;
}
.sidebar-menu .menu-item h3 {
    color: #444444;
    font: bold 13px/18px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
    padding: 8px 15px;
    position: relative;
    text-transform: uppercase;
    background-color: #ededed;
    text-shadow: none;
    border-bottom: 1px solid rgba(228, 228, 228, 0.27);
}
.sidebar-menu .menu-item:first-child h3:first-child {
    -moz-border-radius: 3px 3px 0 0;
    -webkit-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0;
    position: relative;
}
.sidebar-menu .menu-item ul.item-list {
    padding: 0;
}
.sidebar-menu .menu-item .item-list li {
    border-top: 1px solid #f7f7f7;
    color: #6d6e71;
    font: 14px/16px Helvetica, Arial, sans-serif;
    overflow: hidden;
    padding: 10px 14px 9px;
    text-decoration: none;
}
.sidebar-menu .menu-item .item-list li:first-child {
    border: 0;
}
.sidebar-menu .menu-item .item-list li span {
    float: left;
    padding: 0px;
    width: 110px;
}
.sidebar-menu .menu-item .item-list li span.category {
    background-position: 0 -1638px;
    width: 70px;
}
.sidebar-menu .menu-item .item-list li strong {
    float: right;
    text-align: right;
    width: 100px;
    font-weight: bold;
}
.sidebar-menu .menu-item .item-list li strong.category-list {
    width: 140px;
}
.sidebar-menu .menu-item img {
    left: 166px;
}
.sidebar-menu .menu-item ul.add-list {
    padding: 17px 0 8px 16px;
}
.sidebar-menu .add-list li {
    float: left;
    font: bold 14px/16px Helvetica, Arial, sans-serif;
    height: 62px;
    margin: 0 11px 12px 0;
    text-align: center;
    text-shadow: 0 1px 0 #fff;
    width: 76px;
}
.sidebar-menu .add-list li a {
    color: #666;
    display: block;
    padding: 14px 5px;
    font-size: 13px;
    border:2px dashed #dedede;
}
.sidebar-menu .add-list li a:hover {
    opacity: 0.7;
    text-decoration: none;
}
.sidebar-menu .menu-item h3 .see-all {
    color: #666;
    float: right;
    font: 12px/16px Helvetica, Arial, sans-serif;
    text-decoration: none;
    text-transform: capitalize;
    text-shadow: none;
}
.sidebar-menu .menu-item h3 .see-all:hover {
    text-decoration: none;
}
.sidebar-menu .menu-item ul.tag-list {
    padding: 15px 0 11px 18px;
}
ul.tag-list {
    list-style-type: none;
}
.tag-list li {
    float: left;
    font: bold 11px/16px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
    margin: 0 8px 7px 0;
    position: relative;
    text-shadow: 0 1px 0 #fff;
    text-transform: uppercase;
    border: 2px solid #ededed;
    border-radius: 3px;
    padding: 5px 10px;
}
.tag-list li a {
    color: #444444;
    display: block;
}
.tag-list li a:hover {
    opacity: 0.7;
    text-decoration: none;
}
.tag-list li a span {
    display: block;
}
a.post-share {
    display: block;
    width: 94px;
    height: 46px;
    float: left;
    margin: 10px 0px 0px 0px;
}
a.post-share:hover {
    opacity: 0.8;
    text-decoration: none;
    cursor: pointer;
}
a.post-share {
    width: 24%;
    text-indent: 50px;
    font: 15px/46px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
    color: #ffffff;
}
a.post-share span {
    box-sizing:initial;
    width: 20px;
    height: 16px;
    padding: 15px;
    display: block;
    float: right;
    background-color: #4665af;
    color: #ffffff;
    vertical-align: middle;
    font: 16px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
    text-align: center;
    text-indent: 0;
}
a.post-share.facebook {
    margin-right: 10px;
}
a.post-share.facebook span {
    background-color: rgba(70, 101, 175, .5);
}
a.post-share.twitter {
}
a.post-share.twitter {
    margin-right: 10px;
}
a.post-share.twitter span {
    background-color: rgba(82, 159, 218, .5);
}
a.post-share.gplus {
    margin-right: 10px;
}
a.post-share.gplus span {
    background-color: rgba(210, 66, 56, .5);
}
a.post-share.stumble {
}
a.post-share.stumble span {
    background-color: rgba(253, 93, 59, 0.50);
}
.item a.post-share {
    width: 35%;
    margin: 2% 5%;
}
.item a.post-share.top {
    margin-top: 15px;
}
.item a.post-share.bottom {
    margin-bottom: 15px;
}
.item a.post-share.left {
    margin-left: 10%;
}
.sidebar-menu .author-list li {
    font: 12px/15px Helvetica, Arial, sans-serif;
    overflow: hidden;
    padding: 4px 5px 7px 0;
    text-shadow: 0 1px 0 #fff;
}
.sidebar-menu .author-list li figure {
    border-bottom: 1px solid #fff;
    float: left;
    margin: 0 10px 0 0;
    overflow: hidden;
    position: relative;
}
.sidebar-menu .author-list li figure img {
    display: block;
    height: 70px;
    width: 70px;
}
.sidebar-menu .author-list li h5 {
    color: #3c3c3c;
    padding: 0px 0 2px;
    text-shadow: 0 1px 0 #fff;
}
.sidebar-menu .author-list li p {
    padding: 0;
    text-shadow: 0 1px 0 #f4f4f5;
    display: block;
    float: left;
    width: 177px;
}
.sidebar-menu .text-holder {
    font: 12px/15px Helvetica, Arial, sans-serif;
    padding: 9px 18px 27px;
}
form .text-holder {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border: 1px solid #d4d4d4;
    border-radius: 4px;
    height: 22px;
    padding: 3px 7px;
    position: relative;
    /* width:210px; */
}
form .text-holder:after {
    clear: both;
    content: "";
    display: block;
}
form .text-holder input {
    background: none;
    border: none;
    color: #bcbcbc;
    font: 12px/22px "lft-etica-n7", "lft-etica", Arial, Helvetica, sans-serif;
    height: 22px;
    padding: 0;
    width: 210px;
}
form .btn-row {
    -moz-border-radius: 4px;
    -moz-box-shadow: #e6e6e6 0 2px 3px;
    -webkit-border-radius: 4px;
    -webkit-box-shadow: #e6e6e6 0 2px 3px;
    border: 1px solid #d4d4d4;
    border-radius: 4px;
    box-shadow: #e6e6e6 0 2px 3px;
    /* float:left; */
    /* height:28px; */
    
    position: relative;
}
form .btn-row .btn:hover {
    opacity: 0.7;
}
form .btn-row input {
    background: none;
    border: none;
    color: #676767;
    cursor: pointer;
    font: 13px/28px "lft-etica-n4", "lft-etica", Arial, Helvetica, sans-serif;
    height: 28px;
    padding: 0 28px;
}
div.clear {
    clear: both;
}
aside.big-sidebar form#lightbox-select {
    position: absolute;
    right: 15px;
    top: 2px;
}
aside.big-sidebar form#lightbox-select .selectArea {
    width: 170px!important;
    margin-left: 0px;
    background-image: none;
    border-radius: 3px;
}
aside.big-sidebar form#lightbox-select .selectArea a.selectButton {
    background-position: 154px 14px;
}
.subscriber .hide-subscriber {
    display: none!important;
    opacity: 0;
}
.loaded .show-subscriber,
.loaded .show-member,
.loaded header.ml-header .show-subscriber{
    display: none;
    opacity: 0;
}
.loaded.subscriber .show-subscriber,
.loaded.logged-in .show-member {
    display: inherit;
    opacity: 1;
}
.sidebar-menu .add-list li a.lb-image {
    padding: 0;
}